 /* Use a more-intuitive box-sizing model. */
  *, *::before, *::after {
      box-sizing: border-box;
  }
  /* Remove default margin */
  * {
      margin: 0;
  }
  /* Add accessible line-height */
  body {
      line-height: 1.5;
      color: var(--txt-color);
      background-color: var(--bg-color);
      font-family: var(--font-main);
  }
  /* Improve media defaults */
  img, picture, video, canvas, svg {
      display: block;
      max-width: 100%;
  }
  /* Remove built-in form typography styles */
  input, button, textarea, select {
      font: inherit;
  }
  /* Avoid text overflows */
  p, h1, h2, h3, h4, h5, h6 {
      overflow-wrap: break-word;
  }
  /* Create a root stacking context */
  #root, #__next {
      isolation: isolate;
  }
  
  h1{
    font-size: 4.4em;
    font-weight: 200;
    line-height: 1.3em;
  }
  
  h2{
    font-size: 2.4em;
    font-weight: 300;
    margin-bottom: 1.2em;
  }
  
  p {
    font-size: 1.4em;
    font-weight: 300;
    letter-spacing: 2px;
    margin-bottom: 1em;
  }

*::selection {
    color: var(--bg-color);
    background-color: var(--highlight-color);
}

a {
    text-decoration: none;
    color: inherit;
  }
  
  a:hover, a:active {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
  }